@charset "utf-8";
/* CSS Document */

.mainmenu ul {
    list-style-type: none;
    margin-left: 10;
    padding: 0px;
    border:solid 0px;
    border-color:#CCCCCC;
    margin: 0px;
    width: 216px;
    background-color: #222426;
	text-align: left;
	
}

.mainmenu li a {
    display: block;
    border:solid .5px;
    border-color:#CCCCCC;
    color: #838485;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    padding: 8px 16px;
    text-decoration: none;
}

.mainmenu li a.active {
    background-color: #fe6100;
    color: white;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.mainmenu li a:hover:not(.active) {
    background-color: #555;
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}